## ffmulticonverter-dmo 1.8.0

=== debian/changelog ===
ffmulticonverter-dmo (1.8.0-dmo5) unstable; urgency=medium

  * Add patch from coolshou github to fix progress bar display.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Jul 2022 02:22:38 +0200

ffmulticonverter-dmo (1.8.0-dmo4) unstable; urgency=medium

  * Build with python 3.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Mar 2020 17:54:31 +0100

ffmulticonverter-dmo (1.8.0-dmo3) unstable; urgency=medium

  * debian/control don't use X-Python3-Version: field.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jul 2017 16:39:20 +0200

ffmulticonverter-dmo (1.8.0-dmo2) unstable; urgency=medium

  * Rebuild with python3.6 as a supported python3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jul 2017 16:13:15 +0200

ffmulticonverter-dmo (1.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jul 2016 18:31:47 +0200

ffmulticonverter-dmo (1.7.2-dmo2) unstable; urgency=medium

  * Rebuild for python 3.5

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Mar 2016 14:28:15 +0200

ffmulticonverter-dmo (1.7.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Dec 2015 08:48:14 +0100

ffmulticonverter-dmo (1.7.1-dmo3) unstable; urgency=medium

  * debian/control X-Python3-Version should be 3.4 not 3.5

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Sep 2015 09:33:32 +0200

ffmulticonverter-dmo (1.7.1-dmo2) unstable; urgency=medium

  * Don't package compiled python files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Sep 2015 09:29:03 +0200

ffmulticonverter-dmo (1.7.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Jun 2015 08:39:25 +0200

ffmulticonverter-dmo (1.7.0-dmo3) unstable; urgency=medium

  * New upload (removed by accident from unstable).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Mar 2015 09:34:35 +0100

ffmulticonverter-dmo (1.7.0-dmo2) unstable; urgency=medium

  * Added -dmo to upstream tarball.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Mar 2015 07:38:33 +0100

ffmulticonverter (1.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Mar 2015 09:50:24 +0100

ffmulticonverter (1.6.0-dmo3) unstable; urgency=medium

  * Build for python3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Oct 2014 01:43:12 +0200

ffmulticonverter (1.6.0-dmo2) unstable; urgency=medium

  * Architecture should be all.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2013 10:14:38 +0100

ffmulticonverter (1.6.0-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2013 08:24:11 +0100
