=== debian/control ===
Source: ffmulticonverter-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://sites.google.com/site/ffmulticonverter/home
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3, quilt

Package: ffmulticonverter
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pyqt5, ffmpeg, unoconv, imagemagick
Description: File format converter (audio, video, image and documents)
 FF Multi Converter is a simple graphical application that enables you to
 convert audio, video, image and document files between all popular formats,
 using and combining other programs.
 .
 It uses ffmpeg for audio/video files, unoconv for document files and
 PythonMagick library for image file conversions. Common conversion options
 for each file type are provided. Recursive conversions are available too.
 .
 Features:
  * Conversions for several file formats.
  * Very easy to use interface.
  * Access to common conversion options.
  * Options for saving and naming files.
  * Recursive conversions.
