=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild

override_dh_auto_build:
	python3 setup.py build

override_dh_auto_install:
	python3 setup.py install \
	--skip-build \
	--root=$(CURDIR)/debian/ffmulticonverter \
	--install-layout=deb

	rm -rf debian/ffmulticonverter/usr/lib/python3/dist-packages/ffmulticonverter/__pycache__

override_dh_auto_clean:
	rm -rf build ffmulticonverter/__pycache__

	dh_auto_clean
override_dh_clean:
	dh_clean ffmulticonverter.egg-info/PKG-INFO ffmulticonverter.egg-info/SOURCES.txt \
	ffmulticonverter.egg-info/dependency_links.txt ffmulticonverter.egg-info/top_level.txt
