=== debian/watch ===
version=4

https://sf.net/ffmulticonv/ffmulticonverter-(.*)@ARCHIVE_EXT@
